.panel .panel-heading {
	background-image:linear-gradient(0deg, #2288c4, #74c5e6);
	padding: 5px 5px 5px 5px;
	border: 1px solid #ddd;
	color: #FFF;
	cursor: pointer;
}

.panel .panel-heading:hover {
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.panel .panel-heading i {
    float: none;
}

.panel.panel-default .panel-heading + .panel-collapse .panel-body {
	padding: 10px;
}

.panel .panel-heading .panel-title {
    font-size: 1.5em;
}

@media (max-width: 767px) {
	.panel .panel-heading .panel-title {
	    font-size: 16px !important;
	}
}